Krb5 pro 9.1 – 10.0, CS 2.1 a MNF 8.2

MDKSA-2004:088: opravné balíčky s Kerberosem pro všechny podporované verze Mandrakelinuxu řeší několik závažných problémů (např. vzdáleně zneužitelné chyby s možností spuštění kódu nebo DoS). Všem uživatelům Kerberosu je doporučena urychlená aktualizace.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login